<?php

class Migration_20250531041734_remove_dashboard
{
    public static function up(PDO $pdo)
    {
        $sql = "DELETE FROM role_resources WHERE role_id = 7 AND resource_id = 1";
        $stmt = $pdo->prepare($sql);
        $stmt->execute();
    }

    public static function down(PDO $pdo)
    {
        $sql = "INSERT INTO role_resources (role_id, resource_id) VALUES (7, 1)";
        $stmt = $pdo->prepare($sql);
        $stmt->execute();
    }
}
